/*new*/
#left_column_destinations {
	width:230px;
	height:auto;
	float:left;
	margin-right:20px;
}

#right_column_destinations {
width:710px;
height:auto;
float:left;
margin-top:20px;}



/* -------------------------------------------------------------------------------
 * Destination Header
 * ------------------------------------------------------------------------------- */
.destinations_header {
	margin-top: 20px;
}

/* -------------------------------------------------------------------------------
 * Destination Menu
 * ------------------------------------------------------------------------------- */

.destinations_hide_separator {
	width: 10px;
	background-color: #ffffff;
	float: left;
	display: block;
	color: #ffffff;
	z-index: 99999;
	margin-left: -5px;
}

.destinations_nav {
	margin-top: 0px;
	display: block;
	float: left;
	margin-left: -10px;
	margin-bottom: 20px;
	width: 100%;
}

.destinations_nav ul.Level2 {
	clear: both;
	display: block;
	margin: 0px;
}

/* Make the list appear without bullet */
.destinations_nav ul.Level2 li {
	display: inline;
	float: left;
}

.destinations_nav .Level2 li a {
	color: #4A6FB3;
	font-family: "Trebuchet MS",Trebuchet,Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 16px;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #4A6FB3;
	text-decoration: none;
	display: block;
}

.destinations_nav .Level2 li a:hover {
	text-decoration: underline;
}

/* Styles for the mouseover dropdown menu */

.destinations_nav li ul.Level3 {
	left: -999em; 
	position: absolute;
	height: auto;
	font-weight: normal;
	margin: 0;
	margin-left: 10px;
	padding-top: 5px;
	z-index: 99999;
}

.destinations_nav .Level3 li {
	clear: both;
	height: auto;
	float: left;
	width: 200px;
}

.destinations_nav .Level3 li a {
	background: none;
	background-color: #ffffff;
	display: block;
	color: #4A6FB3;
	padding-left: 5px 50px 5px 5px;
	font-size: 13px;
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	text-decoration: none;
	height: auto;
	margin-bottom: 0px;
	border: 0px;
}

.destinations_nav .Level3 a:hover {
	text-decoration: underline;
}


.destinations_nav li:hover ul ul, .destinations_nav li:hover ul ul ul, .destinations_nav li:hover ul ul ul ul, .destinations_nav li.hover ul ul, .destinations_nav li.hover ul ul ul, .destinations_nav li.hover ul ul ul ul {
	left: -999em;
}

.destinations_nav li:hover ul, .destinations_nav li li:hover ul, .destinations_nav li li li:hover ul, .destinations_nav li li li li:hover ul, .destinations_nav li.hover ul, .destinations_nav li li.hover ul, .destinations_nav li li li.hover ul , .destinations_nav li li li li.hover ul {
	left: auto;
}

.destinations_nav li:hover ul {
	float: none;
}

/* -------------------------------------------------------------------------------
 * Destination Top Section
 * ------------------------------------------------------------------------------- */
.destinations {

}

.destinations_header h1, .destinations h1 {
	color: #4A6FB3;
	font-family: "Trebuchet MS",Trebuchet,Helvetica,Arial,sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 6px;
	line-height: 22px;
}

.destinations h2 {
	color: #4A6FB3;
	font-family: "Trebuchet MS",Trebuchet,Helvetica,Arial,sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
}

.destinations h3 {
	color: #4A6FB3;
	font-family: "Trebuchet MS",Trebuchet,Helvetica,Arial,sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	margin-bottom: 18px;
}


/* -------------------------------------------------------------------------------
 * Destination Showcase Section
 * ------------------------------------------------------------------------------- */
.destinations_showcase_container {
	width: 710px;
	float: left;
	margin-bottom: 20px;
	min-height: 195px;
	background-color:#BBB2AB;
}

.destinations_showcase {
	width: 300px;
	padding-left:10px;
	float: left;
}

/* -------------------------------------------------------------------------------
 * Destination Showcase Description Section
 * ------------------------------------------------------------------------------- */
.destinations_showcase_desc {
	width: 380px;
	float: left;
	padding-right:10px;
}

.destinations_showcase_desc p {
	color:#FFFFFF;
	font-family:"Trebuchet MS";
	font-size:16px;
	font-weight:normal;
	line-height:28px;
}

/* -------------------------------------------------------------------------------
 * Destination Details Section
 * ------------------------------------------------------------------------------- */
.destinations_textleft {
	width: 710px;
	float: left;
	height: auto;
	margin-right: 35px;
	margin-bottom:20px;
}

.destinations_textleft p {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #4e4543;
	margin-bottom: 0px;
}

/* -------------------------------------------------------------------------------
 * Cruises and Ships Table Section
 * ------------------------------------------------------------------------------- */

.destinations_textright {
	width: 450px;
	float: left;
	height: auto;
}

.destinations_textright h2 {
	color: #4A6FB3;
	font-family: "Trebuchet MS",Trebuchet,Helvetica,Arial,sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 0px;
}

.destinations_textright p {
	color: #4F4544;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 0px;
}

.destinations_textright a {
	font-size:11px;
}
/* -------------------------------------------------------------------------------
 * New landing page
 * ------------------------------------------------------------------------------- */

#destinations {width:710px; height:auto; padding-top:20px;}

#destinations_710 {width:710px; height:auto; padding-top:20px;}


#destinations h2 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	line-height:24px;
	font-weight: normal;
	color: #4a6fb3;
	padding: 0px;
	text-align: left;
	margin:0px;
}

#destinations_710 p {
	color: #4F4544;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 0px;
}

.destination_holder1 {width:220px; height:166px; float:left; margin-right:15px; margin-bottom:20px;}
.destination_holder2 {width:220px; height:166px; float:left; margin-right:15px; margin-bottom:20px;}
.destination_holder3 {width:220px; height:166px; float:left; margin-bottom:20px;}


.destination_header {width:220px; height:30px; float:left;}


.flash {
	height: 195px;
	width: 300px;
	position: relative;
	top: 0px;
	background-color: #CCCCCC;
	float: left;
}

.destinations_flash {
	float: left;
	height: 195px;
	width: 710px;
	background-color: #bbb2ab;
	margin-bottom:20px;
}

.destinations_maintext {width:410px; height:195px; float:left;}
.destinations_table {width:390px; height:195px; border:none;}

.destinations_table h2 {font-family: "Trebuchet MS";
	font-size: 16px;
	line-height: 28px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left:20px;
	padding-right:5px;}
	
.destinations_text_area {width:710px; height:auto;}	


